@charset "utf-8";

body{background: #fff8e6;}
a{transition: .3s !important;}
a:hover{filter: brightness(1.1);}

.wrapper{
  background: url(../images/bg.jpg);
  background-size: 100%;
  width: 100%;
  height: auto;
  font-family: "Noto Sans TC", sans-serif;
}

.header{
  background: url(../images/header.jpg)no-repeat;
  background-size: 100%;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.title{
  background: url(../images/title.png)no-repeat;
  background-size: 100%;
  width: 42.7%;
  height: 19.5vw;
  margin: 22% auto 0;
  position: relative;
}

.title span{
  background: url(../images/title_deco.png)no-repeat;
  background-size: 100%;
  width: 15%;
  height: 7vw;
  position: absolute;
  top: 2vw;
  left: -3vw;
  display: block;
  transform-origin: bottom right;
  animation: 1s thumd infinite ease;
}

@keyframes thumd{
    0%{transform: scale(1);}
    50%{transform: scale(0.95);}
    100%{transform: scale(1);}
}

.content{
  width: 52%;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
}

.box1{
  background: url(../images/box.png)no-repeat;
  background-size: 100%;
  width: 87.2%;
  height: 18vw;
  margin: 4% 6.4% 7%;
  overflow: hidden; 
  display: inline-flex;
  align-items: center;
}

.box1 ul{
  width: 89%;
  margin: 0 auto 0;
  height: auto;
}

.box1 ul li{
  width: 100%;
  margin-bottom: 2vw;
  display: inline-flex;
  align-items: center;
}

.box1 ul li:last-child{margin-bottom: 0;}

.sub1{
  width: 18%;
  font-size: 1.2vw;
  font-weight: bold;
  color: #fff;
  background: #fc6725;
  line-height: 2.4vw;
  border-radius: 100em;
  text-align: center;
  margin-right: 0.8vw;
}

.subc1{
  font-size: 1.3vw;
  color: #3f3f3f;
  font-weight: 500;
}

.box2{
  width: 100%;
  margin: 0 auto 12%;
  height: auto;
  overflow: hidden;
}

.sub2{
  width: fit-content;
  text-align: center;
  font-size: 1.9vw;
  margin: 0 auto 3%;
  font-weight: bold;
  color: #fc6725;
  border-bottom: solid 0.15em #ffdb76;
}

.subc2{
  line-height: 2.2vw;
  font-size: 1.3vw;
  color: #3f3f3f;
  font-weight: 500;
  text-align: center;
}

.subc2 span{font-size: 1vw;display: block;}

.btn{
  background: url(../images/btn.png)no-repeat;
  background-size: 100%;
  width: 43.4%;
  height: 6vw;
  margin: 0% auto 12%;
  display: block;
  position: relative;
}

.btn span{
  background: url(../images/btn_deco.png)no-repeat;
  background-size: 100%;
  width: 20.9%;
  height: 4vw;
  position: absolute;
  display: block;
  right: -2vw;
  bottom: 0;
  transform-origin: bottom right;
  animation: 1.2s btnc infinite;
}

@keyframes btnc{
    0%{transform: rotate(0);}
    50%{transform: rotate(-5deg);}
    100%{transform: rotate(0);}
}

.box2 ol{
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.box2 ol li{
    width: 97%;
    list-style: decimal;
    color: #3f3f3f;
    font-size: 1.2vw;
    line-height: 2vw;
    margin-left: 3%;
    font-weight: 500;
    margin-bottom: 0.6vw;
}

.box2 ol li:last-child{margin-bottom: 0;}

.copyright{
    width: 100%;
    height: auto;
    background: #ffdb76;
}

.copyright p{
    color: #3f3f3f;
    font-size: 0.9vw;
    text-align: center;
    padding: 1.5vw 0;
}



@media screen and (min-width: 641px) and (max-width: 1024px){

.title{width: 50%;height: 22.5vw;}
.title span{height: 8vw;}
.content{width: 80%;}
.box1{height: 28vw;}
.sub1{font-size: 2vw;line-height: 4vw;}
.subc1{font-size: 2vw;}
.sub2{font-size: 3vw;}
.subc2{font-size: 2.1vw;line-height: 4vw;}
.btn{height: 9vw;}
.btn span{height: 6vw;}
.box2 ol{width: 97%;}
.box2 ol li{width: 95%;font-size: 1.87vw;line-height: 2.7vw;margin-left: 5%;}
.copyright p {font-size: 1.5vw;padding: 2vw 0;}

}